 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 165px;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  letter-spacing: 5px;
  width: 496px;
  margin: 49px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 43px;
  margin: 11px 0 26px 20px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-custom-html-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 324px;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 40px;
  margin-bottom: 60px;
  height: auto;
  min-height: 224px;
}